<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPreviousImage</name>
   <tag></tag>
   <elementGuidId>d37d79fc-3e64-482d-bbc4-080b02ffda3a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id='view_scroll_left']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#view_scroll_left</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>9b44c5a7-1696-4f98-b338-ce259bc3de97</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>view_scroll_left</value>
      <webElementGuid>0057c503-7c78-42cc-b6d3-df5d9372b822</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Other views</value>
      <webElementGuid>2afcc14c-5cd6-4cba-9dbb-8b3ba2d0ad2f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:{}</value>
      <webElementGuid>7383d734-568d-475f-8aa8-3d5dde2c9cd7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
								Previous
							</value>
      <webElementGuid>817a7a87-7425-46b8-8665-a7fbc4314327</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;view_scroll_left&quot;)</value>
      <webElementGuid>456352f8-2b01-43b7-a515-7c52255068cc</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='view_scroll_left']</value>
      <webElementGuid>59db270e-aee9-405a-a0f9-392bdf690c28</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='views_block']/span/a</value>
      <webElementGuid>f459cf51-af58-4d42-a1a1-9bca7570a5ea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Previous')]</value>
      <webElementGuid>a783f1bc-49b6-43ad-adba-e7cec414682e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='View larger'])[1]/following::a[1]</value>
      <webElementGuid>7d4d7c8d-ae6f-4860-b05a-80a526b889ac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Reduced price!'])[1]/following::a[1]</value>
      <webElementGuid>e3c23def-863d-4765-8620-c8c1e40dccfb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Next'])[1]/preceding::a[5]</value>
      <webElementGuid>c435168a-0f10-4c9f-95fb-d1c2cd18fe0d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Previous']/parent::*</value>
      <webElementGuid>10453f6b-b2e6-4c2a-aafd-29463b1a9c36</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'javascript:{}')]</value>
      <webElementGuid>1c2cfc71-f59c-42a9-92e6-eba702eef906</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/a</value>
      <webElementGuid>998b6603-525b-4ad3-bda8-a9d261aa3f12</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@id = 'view_scroll_left' and @title = 'Other views' and @href = 'javascript:{}' and (text() = '
								Previous
							' or . = '
								Previous
							')]</value>
      <webElementGuid>35250947-2dcf-4c91-a69b-991e8cd4bdf4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
